ul#navtop{		clear:both;
				color:#ffffff;
				list-style: none;
				display:block;
				width:580px;
				height:122px;
				z-index:50;
			}
				
#navtop li 		{
				list-style: none;
				display:block;
				width:135px;
				height:122px;
				float:left;
				text-decoration:none;
				text-align:left;
				z-index:50;
				margin-right:6px
				}
				
#navtop li a{	display:block;
				
				width:115px;
				height:122px;
				padding-left:10px;
				padding-right:10px;
				padding-top:43px;
				font-weight:bold;
				color:#ffddb1;
				color:#000000;
				float:left;	
				text-decoration:none;
				background:url(images/navigation/nav1_hover.png);
				background-repeat:no-repeat;				
				filter:alpha(opacity=70); /* IE */
				-moz-opacity: 0.70; /* Gecko */
				opacity: 0.70; /* Opera */;
				-khtml-opacity:0.7;}

#navtop li a:hover 	{
				background:url(images/navigation/nav1_hover.png);
				background-repeat:no-repeat;				
				text-decoration:none;
				color:#370407;
				filter:alpha(opacity=100); /* IE */
				-moz-opacity: 1.0; /* Gecko */
				opacity: 1.0; /* Opera */;
				-khtml-opacity:1.0;}

#navtop li#navtopact a		{
				background:url(images/navigation/nav1_hover.png);
				background-repeat:no-repeat;				
				text-decoration:none;
				color:#370407
				}
#navtop li#navtopactsub a		{
				background:url(images/navigation/nav1_hover.png);
				background-repeat:no-repeat;				
				text-decoration:none;
				color:#370407
				}

/*Navigationsebene 2 und 3*/



ul#nav2{		clear:both;
				list-style: none;
				display:block;
				width:192px;
				height:auto;
				font-weight:normal;
				padding:0 0 0 0;;
				font-size:1em;
background:url(images/navigation/bg_nav.png);
background-repeat:repeat-y;
				
}
#nav2 li {		
				display:block;
				width:192px;
				height:auto;
				}				
				
#nav2 li a{		
				display:block;
				width:142px;
padding-top:7px;
padding-bottom:7px;
margin-left:15px;
padding-left:10px;
				border-bottom:1px solid #ffffff;
				height:auto;
				color:#a90d15;
				text-decoration:none;
				text-align:left;
				line-height:1.1em;
}

#nav2 a:hover 	{color:#370407;
				background:url(images/navigation/pfeil.png);
			background-repeat:no-repeat;
			background-position:0px 10px;
				
				}

#nav2 li#nav2act a		{
				color:#370407;
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:0px 10px;
				
				}
#nav2 li#nav2actsub a		{
				color:#370407;
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:0px 10px;
				
				}


ul#nav2 li#nav2actsub ul#nav22 li a {font-style:italic;color:#a90d15;font-size:0.9em;text-align:left;padding-top:5px;padding-bottom:5px;background:none;padding-left:25px;width:127px;}
ul#nav2 li#nav2actsub ul#nav22 li a:hover {color: #370407;	
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:15px 5px;}
ul#nav2 li#nav2actsub ul#nav22 li#nav22act a{color:#370407;
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:15px 5px;}
ul#nav2 li#nav2actsub ul#nav22 li#nav22act ul#nav23 li a {font-style:italic;color:#a90d15;font-size:0.8em;text-align:left;padding-top:2px;padding-bottom:2px;background:none;padding-left:40px;width:112px;}
ul#nav2 li#nav2actsub ul#nav22 li#nav22act ul#nav23 li a:hover {color: #370407;	
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:30px 2px;}
ul#nav2 li#nav2actsub ul#nav22 li#nav22act ul#nav23 li#nav23act a {color: #370407;	
				background:url(images/navigation/pfeil.png);
				background-repeat:no-repeat;
				background-position:30px 2px;}


/*Hilfsnavigation formatieren*/
#subnavdiv {color:#313131;}
#subnavdiv a {color:#313131;font-size:0.9em;text-decoration:none;}








/*Formatierungen der Breadcrumnavigation*/

#root {			font-size: 1.0em;
				color: #898989;
				display: block;
				text-align:left;
				padding-top:0px;
				padding-left:0px;
				margin-bottom:20px;
				margin-left:-4px;
				border-bottom:1px dotted #ababab}
		
#root a{		font-size: 1.0em;
				color: #898989;
				text-decoration:none;

				}
#root a:hover {	font-size: 1.0em;
				color: #898989;
				text-decoration:underline;
							 }

